<h2>List Of stuff</h2>

<ul>
    <li *ngFor="let item of list">
        {{item}}
    </li>
    <li>
        <input type="text" [(ngModel)]="newItem" (keyup.enter)="add()">
        <button (click)="add()">Add</button>
    </li>

    <!-- 
        <form (submit)="add()">
            <input type="text" [(ngModel)]="newItem" name="newItem" >
            <button>Add</button>
        </form>
     -->
</ul>